Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
90349Ubuntu 12.04 LTS : libav vulnerabilities (USN-2944-1)NessusUbuntu Local Security Checks4/5/20169/18/2019
high
89696Debian DSA-3506-1 : libav - security updateNessusDebian Local Security Checks3/7/20161/11/2021
medium
100085GLSA-201705-08 : libav: Multiple vulnerabilitiesNessusGentoo Local Security Checks5/10/20171/11/2021
medium
91703GLSA-201606-09 : FFmpeg: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/20/20161/11/2021
medium